<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Panda</title>
    <link rel="stylesheet" href="style.css">
    <script src="panda.js"></script>
</head>

<body>
    <div class="visage"></div>

    <section class="oreilles">
        <div class="oreille-gauche"></div>
        <div class="oreille-droite"></div>
    </section>

    <section class="yeux">
        <div class="orbite-gauche"></div>
        <div class="orbite-droit"></div>
        <div class="pupille-gauche"></div>
        <div class="pupille-droite"></div>

    </section>


    <footer>
        <div class="nez"></div>
        <div class="bouche"></div>

    </footer>
</body>

</html>